/**!
 * 姑苏外网-姑苏新闻
 * author: wangkai;
 */


/* main */

/* 左侧菜单 */
.content_pic{
	position: relative;
}
.content_pic .title {
	position: absolute;
	bottom: 73px;
	text-align: center;
	width: 100%;
	background: rgba(0,0,0,.7);
	font-size: 16px;
	color: #fff;
}
.left-menu {
	float: left;
	padding: 36px 24px 0px 24px;
	width: 192px;
	height: 573px;
	background: url(../images/left-menu-bg.png) no-repeat;
}

.menu-hd {
	padding-top: 1px;
	width: 192px;
	height: 37px;
	position: relative;
}

.lmh-icon {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 21px;
	height: 38px;
	background: url(../images/lmh-icon.png);
}

.rmh-icon {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 21px;
	height: 38px;
	background: url(../images/rmh-icon.png);
}

.menu-tt {
	margin-left: auto;
	margin-right: auto;
	width: 142px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border: 2px solid #1b61a5;
	background-color: #fff;
}

.menu-tt a {
	font-family: "汉仪中隶书简";
	font-size: 20px;
	color: #da6201;
	letter-spacing: 5px;
}

.menu-list-node {
	height: 55px;
	line-height: 55px;
	border-top: 1px dashed #b9cee7;
	vertical-align: top;
}

.menu-list-node.border0 {
	border-top: 0;
}

.menu-list-name {
	display: block;
	padding-left: 60px;
	font-size: 16px;
	color: #333;
}

.menu-list-name:hover,
.menu-list-name.current {
	font-weight: bold;
	color: #1b61a5;
	background: url(../images/menu-icon.png) 11px 50% no-repeat;
}

/* 右侧信息 */

.right-box {
	float: left;
	margin-left: 11px;
	padding: 6px 28px 0px 28px;
	width: 858px;
	height: 603px;
	background: url(../images/right-box.png) no-repeat;
}

.location {
	height: 44px;
	line-height: 44px;
	background: url(../images/location-bg.png) bottom repeat-x;
}

.location-content {
	padding-left: 27px;
	font-size: 14px;
	color: #666;
	background: url(../images/location-icon.png) -2px 50% no-repeat;
}

.location-content a {
	color: #666;
}

.location-content span {
	color: #da6201;
}

.ewb-info-list {
	height: 495px;
	padding-top: 3px;
}

.ewb-il-node {
	height: 37px;
	line-height: 37px;
	padding-left: 25px;
	border-top: 1px dashed #96b1d2;
	font-size: 14px;
	vertical-align: top;
	background: url(../images/list-dian.jpg) 15px 50% no-repeat;
}

.ewb-il-node:hover {
	background-color: #f5e7df;
}

.ewb-il-node.border0 {
	border-top: 0;
}

.ewb-il-name {
	float: left;
	color: #333;
	max-width: 80%;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.ewb-il-date {
	float: right;
	color: #333;
}


/*重点领域信息公开*/
 .left-tt {
	margin-left: auto;
	margin-right: auto;
	width: 142px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border: 2px solid #84abdb;
	background-color: #fff;
}
.left-tt a {
    font-family: "汉仪中隶书简";
	font-size: 16px;
    font-weight:bold;
	color: #da6201;
}


.right-info-hd {
	height: 39px;
	line-height: 39px;
}

.ri-tab {
	padding-left: 50px;
	margin-right: 89px;
	font-size: 18px;
	color: #333;
    cursor:pointer;
}

.ri-tab.current {
	font-weight: bold;
	color: #1b61a5;
	background: url(../images/menu-icon.png) 0 50% no-repeat;
}

.right-info-bd {
	margin-top: 15px;
	/*height: 424px;*/
	height: 470px;
}

.if-wd1 {
	width: 220px;
	text-align: center;
}

.if-wd2 {
	padding-left: 18px;
	width: 432px;
	text-align: left;
}

.if-wd3 {
	width: 182px;
	text-align: left;
}

.info-form th {
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background-color: #1b61a5;
}

.info-form td {
	height: 37px;
	line-height: 37px;
	border-top: 1px dashed #1b61a5;
	font-size: 14px;
	color: #333;
}

.info-form .top-td td {
	border-top: 0;
}

.info-form tbody tr:hover td {
	background-color: #f5e7df;
}

.rinfo-name {
	display: block;
	width: 400px;
	color: #333;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.menu-hd1 {
	padding-top: 1px;
	width: 192px;
	height: 70px;
	position: relative;
}

.lmh-icon1 {
	display: block;
	position: absolute;
	top: 16px;
	left: 0;
	width: 21px;
	height: 38px;
	background: url(../images/lmh-icon.png);
}

.rmh-icon1 {
	display: block;
	position: absolute;
	top: 16px;
	right: 0;
	width: 21px;
	height: 38px;
	background: url(../images/rmh-icon.png);
}

.menu-tt1 {
	margin-left: auto;
	margin-right: auto;
	width: 142px;
	height: 64px;
	line-height: 32px;
	text-align: center;
	border: 2px solid #1b61a5;
	background-color: #fff;
}

.menu-tt1 a {
	font-family: "汉仪中隶书简";
	font-size: 20px;
	color: #da6201;
	letter-spacing: 5px;
}

/*2018-7-25*/

.menu-tt6 {
	margin-left: auto;
	margin-right: auto;
	width: 142px;
	height: 64px;
	line-height: 32px;
	text-align: center;
	border: 2px solid #1b61a5;
	background-color: #fff;
}

.menu-tt6 a {
	font-family: "汉仪中隶书简";
	font-size: 20px;
	color: #da6201;
	letter-spacing: 2px;
}

/*2019.08.23*/
.singletile{
	line-height: 42px;
    text-align: center;
    font-size: 28px;
    color: #333;
}
.singleinfodate{
	height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 12px;
    color: #999;
}
.main-part .auto {
	margin: 0 auto;
}
.main-part table {
	border-collapse: separate;
	border-spacing: 1px;
}